#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-2H3C98ktD4DAmUXSRl7LiO
key:                  conduit-extra-1.3.5-2H3C98ktD4DAmUXSRl7LiO
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  5c451d508aa945b218bcf58309b8ca64
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-8.10.5/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-8.10.5/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-2H3C98ktD4DAmUXSRl7LiO
depends:
    async-2.2.3-HzLOgDrEFPoIaiY98L9z4u
    attoparsec-0.14.1-74ZajjfJmlBKuLS6fOEwrj base-4.14.2.0
    bytestring-0.10.12.0 conduit-1.3.4.1-GKqlH52BSTf1fE6S3s34TO
    directory-1.3.6.0 filepath-1.4.2.1
    network-3.1.2.1-4rsqF21M9gI8vsuZMiHFZS
    primitive-0.7.1.0-GBYIeFbUIlaJ6Lc9dcdvKw process-1.6.9.0
    resourcet-1.2.4.2-Bkpy1mOCeTCBRqsu1tOaTu stm-2.5.0.1
    streaming-commons-0.2.2.1-9VAOv2OzfMvAPAyBkKbr1s text-1.2.4.1
    transformers-0.5.6.2 typed-process-0.2.6.0-LBd4r5Mxde5FunoeHDn0LC
    unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

